{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "fabric-0.14.22",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Cubed Optimized FPS 1.20.1 V2",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 280294,
      "fileID": 4578392,
      "required": true
    },
    {
      "projectID": 310205,
      "fileID": 4606487,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770825,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 4765724,
      "required": true
    },
    {
      "projectID": 652113,
      "fileID": 4535058,
      "required": true
    },
    {
      "projectID": 335493,
      "fileID": 4773500,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633442,
      "required": true
    },
    {
      "projectID": 596224,
      "fileID": 4632961,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4750362,
      "required": true
    },
    {
      "projectID": 697845,
      "fileID": 4761972,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 4572096,
      "required": true
    },
    {
      "projectID": 676136,
      "fileID": 4607204,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4771905,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 4766867,
      "required": true
    },
    {
      "projectID": 327154,
      "fileID": 3643025,
      "required": true
    },
    {
      "projectID": 408209,
      "fileID": 4761944,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596636,
      "required": true
    },
    {
      "projectID": 403815,
      "fileID": 4613752,
      "required": true
    },
    {
      "projectID": 563977,
      "fileID": 4639312,
      "required": true
    },
    {
      "projectID": 521427,
      "fileID": 4577525,
      "required": true
    },
    {
      "projectID": 619986,
      "fileID": 4655590,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4763646,
      "required": true
    },
    {
      "projectID": 574741,
      "fileID": 4729753,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 4630615,
      "required": true
    },
    {
      "projectID": 393442,
      "fileID": 4748219,
      "required": true
    },
    {
      "projectID": 833233,
      "fileID": 4734076,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 4777229,
      "required": true
    },
    {
      "projectID": 849519,
      "fileID": 4715350,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 4577743,
      "required": true
    },
    {
      "projectID": 533006,
      "fileID": 4600415,
      "required": true
    },
    {
      "projectID": 687621,
      "fileID": 4582458,
      "required": true
    },
    {
      "projectID": 273279,
      "fileID": 4613757,
      "required": true
    },
    {
      "projectID": 618812,
      "fileID": 4509216,
      "required": true
    },
    {
      "projectID": 374274,
      "fileID": 4581910,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 4776117,
      "required": true
    },
    {
      "projectID": 308769,
      "fileID": 4719981,
      "required": true
    },
    {
      "projectID": 581009,
      "fileID": 4597907,
      "required": true
    },
    {
      "projectID": 475358,
      "fileID": 4574355,
      "required": true
    },
    {
      "projectID": 817119,
      "fileID": 4751053,
      "required": true
    },
    {
      "projectID": 579192,
      "fileID": 4689058,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4609501,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738953,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 4772784,
      "required": true
    },
    {
      "projectID": 861310,
      "fileID": 4535395,
      "required": true
    },
    {
      "projectID": 708967,
      "fileID": 4739523,
      "required": true
    },
    {
      "projectID": 623560,
      "fileID": 4582965,
      "required": true
    },
    {
      "projectID": 452046,
      "fileID": 4610052,
      "required": true
    },
    {
      "projectID": 634062,
      "fileID": 4610472,
      "required": true
    }
  ],
  "overrides": "overrides"
}